/* STYLE FOR SPACEBORN.DK */

/*
TOP LEVEL
---------------
*/
body {
	margin:0px;
	padding:0px;
	background: #C8FFEE;
	color: #000000;
	font-family: georgia, verdana, tahoma, arial, helvetica, sans-serif;
}

/*div {border:1px solid blue;}*/

a{
	color:#394440;
}
a:active, a:hover{
	color:#A6D0C3;
}


#frame {
	position:absolute;
	width:800px;
	left:50%;
	margin-left:-400px;
	padding:0px;
}

/*
INTRO
*/

#header {
	width:800px;
	height:588px;
	margin:0px;
	padding:0px;
	background: #C8FFEE url(spacebornheading-1.jpg) no-repeat left top;
}
#header h1 {
	display:none;
}

#navigation {
	position:absolute;
	left:200px;
	top:250px;
	width:600px;
	height:25px;
	font-family: verdana, ariel, sans-serif;
}
#navigation ul {
	margin:4px 0px 0px 0px;
	padding:0px;
	text-align:right;
	list-style-type:none;
}
#navigation li {
	margin:0px 5px 0px 5px;
	padding:0px;
	display:inline;
}

#navigation a {
	color:#394440;
	font-weight: bold;
	font-size:16px;
	text-decoration:none;
}

#navigation a:hover, #navigation a:active {
	color:#FFFFFF;
}

#introtext {
	position:absolute;
	top:280px;
	left:0px;
	width:190px;
	padding:5px;
	text-align:right;
	font-size:12pt;
}

#introtext h1 {
	font-size:14pt;
	font-family: verdana, ariel, sans-serif;
	margin-top:25px;
}
#introtext p.p1 {
	font-size:12pt;
	font-style:italic;
}
#introtext p.p2 {
	font-size:12pt;
	font-weight:bold;
	border: 0px solid #000000;
	border-top-width:1px;
	margin-left:50px;
	padding-top:3px;
}
#introtext p.p3 {
	font-size:9pt;
	font-weight: normal;
	font-style: normal;
	border: 1px solid #505050;
	background-color: #A6D0C3;
	margin: 10px 0px 10px 10px;
	padding: 5px;
	text-align:center;
}
#introtext p.p4 {
	font-size:9pt;
	font-weight: normal;
	font-style: normal;
}
#introtext ul {
	font-size:9pt;
	font-weight: bold;
	font-style: normal;
}
#introtext li {
	font-size:9pt;
	font-weight: normal;
	font-style: italic;
	list-style-image: url("checkbox-unchecked.gif");
}
#introtext li.check {
	list-style-image: url("checkbox-checked.gif");
}

.p1 a{
}
.p2 a{
	text-transform:uppercase;
	font-size:10pt;
	font-family: verdana, ariel, sans-serif;
}


/*
LEFTCONTENTS
----------------
*/
#contentleft {
}

#artsample {
	position:absolute;
	left: 205px;
	top: 155px;
	width:190px;
	height:90px;
	overflow:hidden;
	text-align:left;
	font-family:verdana,ariel, sans-serif;
	font-size:8pt;
	border: 1px solid #A6D0C3;
}
#artsample h1, #latestart h1 {
	font-size:10pt;
	color:#394440;
	height:20px;
	width:100px;
	margin:0px;
	position:relative;
	left:90px;
	top:5px;
}
#artsample p.block1, #latestart p.block1 {
	border-width:0px;
	margin:0px;
	padding:0px;
	padding-top:3px;
}
#artsample img, #latestart img {
	border-width:0px;
	height:80px;
	width:80px;
	margin:0px;
	position:relative;
	left:5px;
	top:-19px;
}
#artsample p.block2, #latestart p.block2 {
	font-style:italic;
	text-transform:lowercase;
	width:100px;	
	margin:0px;
	position:relative;
	left:90px;
	top:-70px;
}		
#artsample p.footer, #latestart p.footer {
	display:none;
}

#randomlink {
	position:absolute;
	left: 405px;
	top: 155px;
	width:190px;
	height:90px;
	overflow:hidden;
	text-align:center;
	font-family:verdana,ariel, sans-serif;
	font-size:8pt;
	border: 1px solid #A6D0C3;
}
#randomlink h1 {
	font-size:14pt;
	font-weight:bold;
	margin:3px 8px 0px 2px;
	padding:0px;
	width:50px;
	text-align:right;
	float:left;
	color:#A6D0C3;
}
#randomlink p.block1 {
	border-width:0px;
	margin:0px;
	padding:10px 3px 3px 3px;
	text-align:left;
	font-weight:bold;
}
#randomlink p.block2 {
	font-style:italic;
	text-transform:lowercase;
	margin: 3px 0px 0px 0px;
	padding:0px;
	text-align:left;
}		
#randomlink p.footer {
	display:none;
}


#latestart {
	position:absolute;
	left: 605px;
	top: 155px;
	width:190px;
	height:90px;
	overflow:hidden;
	text-align:left;
	font-family:verdana,ariel, sans-serif;
	font-size:8pt;
	border: 1px solid #A6D0C3;
}


/*
CENTERCONTENTS
--------------
*/
#contentcenter {
	position:relative;
	left:215px;
	top:-278px;
	width:433px;
	padding:0px;
	margin:0px 0px 25px 0px;
}

#contentcenter .logentryblock {
	margin:0px 0px 30px 0px;
	text-align:right;
}
#contentcenter .logentryblock h1{
	text-align:left;
	font-family:verdana,ariel, sans-serif;
	font-weight:bold;
	font-size:14pt;
	margin:0px 0px 3px 0px;
}
#contentcenter .logentryblock h2{
	font-family:verdana,ariel, sans-serif;
	font-size:8pt;
	text-align:right;
	font-weight:normal;
	margin: 0px;
	padding: 4px 0px 0px 0px;
	background: url(dotline-1.gif) top repeat-x;
}
#contentcenter .logentryblock p{
	font-size:10pt;
	text-align:justify;
}
#contentcenter .logfooter{
	clear:both;
/*	background-color:#FFFFFF;*/
	margin:0px;
	padding:0px;
	border: 0px solid #A6D0C3;
	border-top-width:1px;
	font-family:verdana,ariel, sans-serif;
	font-size:8pt;
	text-align:right;
	font-weight:normal;
}
#contentcenter .logentryblock p.link{
	display:inline;
	margin:0px;
	padding:0px;
	position:relative;
	left:-14px;
}
#contentcenter .logentryblock p.link a{
}
#contentcenter .logentryblock p.commentlink{
	display:inline;
	margin:0px;
	padding:0px;
}
#contentcenter .logentryblock p.commentlink a{
	position:relative;
	left:-7px;
}
#contentcenter .logentryblock p.aboutcam{
	display:inline;
	margin:0px;
	padding:0px;
}
#contentcenter .logentryblock p.aboutcam a{
	position:relative;
	left:-21px;
}

#contentcenter .logentryblock img{
	border:1px solid #000000;
	margin:0px 5px 5px 0px;
}
#contentcenter .logentryblock img.floater{
	float:left;
}

#contentcenter .logentryblock img.icon{
	border:0px solid #000000;
	margin:-8px 5px 5px 0px;
	float:left;
}
#contentcenter .logentryblock.logbody{
	clear:both;
}

/* ARCHIVE */
#contentcenter .archiveblock, #contentcenter .searchresultblock{
	margin:0px 0px 30px 0px;
}
#contentcenter .archiveblock ul, #contentcenter .searchresultblock ul{
	text-align:left;
	font-family:verdana,ariel, sans-serif;
	font-weight:bold;
	font-size:12pt;
	list-style-type:none;
	padding:0px;
	margin:0px 0px 0px 10px;
}
#contentcenter .archiveblock li, #contentcenter .searchresultblock li{
	margin:0px 0px 10px 0px;
}

#contentcenter .archiveblock h1, #contentcenter .searchresultblock h1{
	text-align:left;
	font-family:verdana,ariel, sans-serif;
	font-weight:bold;
	font-size:12pt;
	margin:0px 0px 8px 0px;
	padding:0px;
}
#contentcenter .archiveblock li a, #contentcenter .searchresultblock li a{
	text-decoration:none;
}
#contentcenter .archiveblock li h1, #contentcenter .searchresultblock li h1{
	margin: 5px 0px 0px 0px;
}
#contentcenter .archiveblock h2, #contentcenter .searchresultblock h2{
	font-family:verdana,ariel, sans-serif;
	font-size:8pt;
	text-align:left;
	font-weight:normal;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
#contentcenter .searchresultblock .footer h1{
	font-family:verdana,ariel, sans-serif;
	font-size:10pt;
	text-align:right;
	font-weight:normal;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

/* COMMENTS */
#contentcenter .commentblock {
	margin:4px 0px 15px 0px;
	padding:4px;
	background-color:#B8EBDB;
}
#contentcenter .commentblock p{
	font-size:10pt;
	margin:0px;
	padding:0px;
}
#contentcenter .commentblock p.footer{
	text-align:right;
	font-style:italic;
	font-size:9pt;
	padding:5px 0px 0px 0px;
}
#contentcenter .commentblock img{
	border:1px solid #000000;
	margin:10px 0px 10px 0px;
}
/* LINKS */
#contentcenter .linkblock {
	margin:4px 0px 10px 0px;
	padding:4px;
	/* background-color:#B8EBDB; */
}
#contentcenter .linkblock h1{
	font-family:verdana,ariel, sans-serif;
	font-size:12pt;
	margin:0px;
	padding:0px;
}
#contentcenter .linkblock a{
	text-decoration:none;
}
#contentcenter .linkblock p{
	font-size:10pt;
	font-style:normal;
	margin:3px 0px 0px 0px;
	padding:0px;
}
/* CALENDAR */
#contentcenter .calblock {
	margin:4px 0px 15px 0px;
	padding:4px;
	background-color:#B8EBDB;
}
#contentcenter .calblock h1{
	font-family:verdana,ariel, sans-serif;
	font-size:9pt;
	font-weight:normal;
	font-style:normal;
	margin:0px;
	margin-top:10px;
	padding:0px;
}
#contentcenter .calblock a{
	text-decoration:none;
}
#contentcenter .calblock p{
	font-family:verdana,ariel, sans-serif;
	font-size:12pt;
	font-weight:bold;
	font-style:normal;
	margin:3px 0px 10px 0px;
	padding:0px;
}

#contentcenter .centerheading {
}
#contentcenter .centerheading h1 {
	font-size:14pt;
	font-family: verdana, ariel, sans-serif;
	margin-top:0px;
}
#contentcenter .centerheading h2 {
	font-size:9pt;
	font-family: verdana, ariel, sans-serif;
	margin:0px;
}
#contentcenter .centerheading h3 {
	font-size:9pt;
	font-family: verdana, ariel, sans-serif;
	margin:0px 0px 10px 0px;
	font-weight: bold;
}
#contentcenter .centerheading h4 {
	font-size:9pt;
	font-family: verdana, ariel, sans-serif;
	margin:0px 0px 10px 0px;
	font-weight: normal;
}
#contentcenter .centerheading em {
	font-weight: bold;
	font-style: normal;
}
#contentcenter .searchresults {
}
#contentcenter .searchresults h1 {
	font-size:12pt;
	font-family: verdana, ariel, sans-serif;
	margin-top:0px;
}
#contentcenter .searchresults h2 {
	font-size:12pt;
	font-family: verdana, ariel, sans-serif;
	margin:0px 0px 10px 0px;
}
#contentcenter .searchresults h3, #contentcenter .portfolioblock h3 {
	font-size:9pt;
	font-family: verdana, ariel, sans-serif;
	margin:0px 0px 10px 0px;
}

/* PORTFOLIO */
#contentcenter .portfolioblock {
	margin:0px 0px 20px 0px;
}

#contentcenter .portfolioblock h1 {
	font-size:14pt;
	font-family: verdana, ariel, sans-serif;
	margin:0px 0px 5px 0px;
}

#contentcenter .portfolioblock h2 {
	font-size:10pt;
	margin:0px 0px 10px 0px;
	font-weight:normal;
}
#contentcenter .portfolioblock h3 {
	text-align:center;
}


#contentcenter .portfolioblock p img{
	border:1px solid black;
	margin:0px;
}

#contentcenter .portfolioblock ul{
	list-style-type:none;
	text-align:center;
	margin:0px 0px 10px 0px;
	padding:0px;
}
#contentcenter .portfolioblock ul.thumbnails {
	text-align:left;
	margin-left:40px;
}
#contentcenter .portfolioblock ul.thumbnails img{
	border:2px solid #394440;
	margin:3px;
}
#contentcenter .portfolioblock li{
	display:inline;
	font-size:10pt;
	font-family: verdana, ariel, sans-serif;
}

.commentform {
background: #B8EBDB url(writeyourcomment.jpg) no-repeat left top;
padding:55px 10px 10px 10px;
margin:10px 0px 10px 0px;
}
.commentform .frm {
border: 0px solid #89AFA3;
background-color:#C8FFEE;
width:410px;
font-family: verdana, ariel, sans-serif;
}
.commentform .txt {
font-family: verdana, ariel, sans-serif;
border: 0px solid #89AFA3;
background-color:#A5D3C5;
width:410px;
font-weight:bold;
}



/*
RIGHT CONTENTS
---------------
*/
#contentright {
	position:absolute;
	left:660px;
	top:300px;
	width:140px;
	padding:10px;
	padding-right:0px;
	border: 0px solid #394440;
	border-left-width:1px;
	voice-family: "\"}\"";
      voice-family: inherit; 
	width:130px;
	left:660px;
}
html>body #contentright {width: 140px;left:660px;}

#archivebox, #commentbox, #subjectbox, #emailbox, #searchbox, #calbox, #lingobox{
	margin:0px;
}
#contentright h1{
	font-size:12pt;
	font-family: verdana, ariel, sans-serif;
	margin:10px 0px 5px 0px;
}
#contentright ul{
	list-style-type:none;
	text-align:left;
	margin:0px;
	padding:0px;
	font-size:8pt;
}
#contentright li{
}
#contentright #calbox li{
	font-weight:bold;
}
#calbox h2{
	font-size:10pt;
	font-family: verdana, ariel, sans-serif;
	margin:5px 0px 5px 0px;
	text-align:right;
}
#contentright li a.li2{
	display:block;
	margin-left:10px;
	font-style:normal;
	font-weight:normal;
}
#contentright p{
	font-size:8pt;
	text-align:left;
	margin:2px 0px 2px 0px;
	padding:0px;
}
#archivebox h2{
	display:none;
}
#contentright a{
	text-decoration:none;
	text-transform:lowercase;
}



#footer {
	position:relative;
	left:215px;
	top:-278px;
	width:433px;

	text-align:center;
	padding:0px 0px 20px 0px;
	border:0px solid #394440;
	border-top-width:1px;
	margin:0px 0px 50px 0px;
}
#footer p {
	font-size:10pt;
	text-transform:lowercase;
	color: #394440;
	margin:0px;
	padding:2px;
}

#footer p.copyright {

}

#footer p.copyright2 {
	font-style:italic;
	font-size:8pt;
}

#footer p.stats {
}

.darkrow {
	background-color: #A6D0C3;
	margin:0px;
	padding:1px 3px 1px 3px;
}

.lightrow {
	margin:0px;
	padding:1px 3px 1px 3px;
}

.reel {
	border-width: 1px;
	border-color: #A6D0C3;
	border-style: solid;
	margin:0px;
	padding:0px;
}
.reel tr {
	margin:0px;
	padding:0px;
	border:0px;
}
.reel tr.alternate {
	background-color: #A6D0C3;
}

.reel tr.heading {
	background-color: #8CAFA4;
	font-weight: bold;
}

.reel td {
	margin:0px;
	padding:2px;
	border:0px;
	vertical-align: top;
}

.reel td.reelnumber {
	width:70px;
	text-align:right;
}
.reel td.reeltitle {
	width:260px;
}
.reel td.reelyear {
	width:70px;
}
.reel p {
	margin:0px;
	padding:0px;
}





/* bugger */
p.ahem { display: none; }

